<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="8c95318f266fe1b8">
        <source>Tails can safely run on a computer that has a virus.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="38520bf4009636c0">
        <source>But Tails cannot always protect you when:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6d72b68bc75aece4">
        <source>Installing from an infected computer</source>
        <target></target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="630bc1f280c41f90">
        <source>Running Tails on a computer with a compromised BIOS, firmware, or hardware</source>
        <target></target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
